.wrapper{
	overflow-x: hidden;
}
/*==== homepage css =========*/
.home-banner-section{
	height: 820px;
	background-size: cover;
	background-position: right center;
	position: relative;
}
.home-banner-section:before{
    content: "";
    background: #000;
    width: 100%;
    height: 100%;
    opacity: .45;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.home-banner-section .home-banner-content{
	position: absolute;
	width:100%;
	left:0;
	top:41%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.home-banner-section .home-banner-content .banner-content{
	max-width: 490px;margin-top: 60px;
}
.home-banner-section .triangle-btn {
   background: rgba(255,255,255,0.7);
   color: #414042;
}
.home-banner-section .triangle-btn::before {
    border-right:14px solid rgba(255,255,255,0.7);
}
.home-banner-section .triangle-btn::after {
    border-left:14px solid rgba(255,255,255,0.7);
}
.home-banner-section .triangle-btn:hover{
	background: rgba(255,255,255,1)
}
.home-banner-section .triangle-btn:hover::before{
	border-right:14px solid rgba(255,255,255,1);
}
.home-banner-section .triangle-btn:hover::after{
	border-left:13px solid rgba(255,255,255,1);
}

.home-banner-section .home-banner-content h1,
.methodology-banner-section .banner-content h1{
	color: #ffffff;
	font-size: 46px;
	font-family: 'Futura Std';
    font-weight: bold;
    font-style: normal;
    line-height:1.1;
    margin-bottom: 15px;
    /*text-shadow: 0px 1px 1px #414042;*/
}
.home-banner-section .home-banner-content h1 em,
.methodology-banner-section .banner-content h1 em{
	font-style: italic;
}
.home-banner-section .home-banner-content p,
.methodology-banner-section .banner-content p{
	color: #ffffff;
	margin-bottom: 30px;
}
.home-hcvcover-module{
	position: relative;
	padding-top: 90px;
	/*padding-bottom: 103px;*/
}
.home-hcvcover-module .container{
	position: relative;
}
.home-hcvcover-module:before{
	content: "";
    position: absolute;
    width: 100%;
    height: 196px;
    left: 0;
    bottom: 100%;
    margin-bottom: -1px;
    background: url(../images/back-style.png) no-repeat bottom center;
    background-size: 100% 100%;
    z-index: 2;
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}
.home-hcvcover-module .hcv-cover-content {
    width: 41.4%;
}
.home-hcvcover-module .hcv-cover-content h2{
	margin-bottom: 34px;
}
.home-hcvcover-module .hcv-cover-content p{
	margin-bottom: 23px;
}
.home-hcvcover-module .hcv-cover-content p,
.count-item .count-text,
.conversion-wrap li p,
.news-detail-holder p{
	font-size: 17px;
	line-height: 1.5;
}
.hcv-imageholder {
    position: absolute;
    right: -176px;
    top: -157px;
    z-index: 11;
    width: 70%;
}
.hcv-imageholder img{
	width: 100%;
	object-fit: cover;
}
/*Counter Section Style*/
.counter-module{
	min-height: 204px;
	position: relative;
	z-index: 12;
	padding-top: 90px;
	text-align: center;
	padding-bottom: 70px;
}/*
.counter-module:before{
	content: "";
    position: absolute;
    width: 100%;
    height: 204px;
    left: 0;
    top: 0;
    background: url(../images/back-style-gray.png) no-repeat bottom center;
    background-size: 100% 100%;
    z-index: -1;
}
.counter-module::after {
    content: "";
    position: absolute;
    background: #ececec;
    width: 100%;
    height: 100%;
    left: 0;
    top:204px;
    z-index: -1;
}*/
.counter-wrap{
	display: inline-block;
    width: 100%;
}
.count-item{
	display: inline-block;
	/*width: 24.6%;*/
	width: 19.68%
}
.count-item:last-child{
	display: inline-block;
	/*width: 24.6%;*/
	width: 39.36%
}
.count-item .count{
	font-size: 85px;
	font-weight: bold;
	color: #414042;
	font-family: 'Futura Std'; 
	margin-bottom: 0;
}
.count-item .count span.unit{
	color: #7ac142;
}
.count-item .count span.unit sup{
	font-size:60%;
}


/*Converion Listing Style*/
.conversion-listing-module{
	position: relative;
	z-index: 1;
	/* background: #ececec; */
	padding-top: 108px;
	padding-bottom: 22px;

}
.conversion-value{
	margin-bottom: 80px;
	max-width: 727px;
}
.conversion-wrap{
	display: inline-block;
	width: 100%;
	text-align: center;
}
.conversion-wrap li{
	display: inline-block;
	width: 16.23%;
	vertical-align: top;
	position: relative;	
}

.conversion-wrap li:nth-child(even){
	min-height: 430px;
}

.conversion-wrap li:nth-child(even) .converion-content{
	padding-top: 133px;
}
.conversion-wrap li:nth-child(even):after{
	content: " ";
	position: absolute;
	background: url(../images/conversion-border.png) no-repeat center;
	height: 77px;
	width: 6px;
	top:37%;
	left:0;
	right: 0;
	margin: 0 auto;
}	
.conversion-wrap li:nth-child(odd) .conversion-img img {
	margin-bottom: 30px;
}

/*home-getinvolved style*/
.home-getinvolved{
	background: #004961;
	padding: 76px 0;
	text-align: center;
}
.single-library .home-getinvolved{
	margin-top:30px;
}
.getinvolved-wrap h2{
	display: inline-block;
	color: #fff;
	font-size: 35px;
	margin-bottom: 0;
	margin-right: 58px;
	line-height: 1.2;
	vertical-align: middle;
}
.getinvolved-wrap a.btn{
	min-width: 211px;
    padding: 0;
    height: 50px;
    line-height: 50px;
}

/*home-assesor-module Style*/
.home-assesor-module{
	background: #fff;
	padding: 55px 0;
}
.assesor-col{
	float: left;
	width: 50%;
	padding-right: 25px;
}
.assesor-item{
	position:relative;
	overflow: hidden;
	max-height: 359px;
}
.assesor-item img{
	transform: scale(1);
	display: block;
	transition: transform 0.5s ease;
}
.assesor-item:hover img{
	transform: scale(1.1);
}
.assesor-item .text-holder {
	position: absolute;
	width: 100%;
	top:50%;
	left:0;
	right: 0;
	margin:0 auto;
	text-align: center;
	max-width: 300px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.assesor-item .text-holder h2{
	font-size: 35px;
	line-height: 1.15;
	color: #fff;
	margin-bottom: 35px;
}
.assesor-item .text-holder a.btn{
	background: rgba(255,255,255,0.8);
	color: #414042;
}
.assesor-item .text-holder a.btn:hover{
	background: rgba(0,159,148,0.8);
	color: #fff;
}
/*latest-news-module style*/
.latest-news-module{
	padding-bottom: 115px;
}
.latest-news-module h2 {
	margin-bottom: 25px;
}
.latest-news-wrap{
	margin-bottom: 55px;

}
.news-left{
	width: 33.33%;
	float: left;
	padding-right: 4%;padding-top: 36px;
}
.post-img-holder{
	position: relative;
}
.post-img-holder img{
	display: block;
}
.post-img-holder::after,
.project-img-holder::after{
	content: " ";
	right: -1px;
	position: absolute;
	height: 100%;
	background: url(../images/news-border-img.png) no-repeat right center;
	width: 59px;
    top: 0;'
}
.post-img-holder .news-no{
	width: 75px;
	height: 75px;
	line-height: 75px;
	background: #009f94;
	color: #fff;
	-moz-border-radius: 50%;	
	-webkit-border-radius: 50%;	
	border-radius: 50%;	
	display: inline-block;
	text-align: center;
	font-family: 'Futura Std';
	font-weight: bold;
	font-size: 30px;
	position: absolute;
	top:50%;
	right: -21px;
	z-index: 1;
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.news-right{
	width: 66.66%;
	float: left;
	padding-left: 90px;
}
.news-detail-holder{
	max-width: 490px;
}
.news-detail-holder p{
	margin-bottom: 10px;
}
.news-detail-holder a{
	font-family: 'Futura Std';
	font-style: italic;
}

/*Methodology Page Style*/
.methodology-banner-section{
	position: relative;
	height: 800px;
	background: #5bb3a6;
}
.methodology-banner-section .container{
	position: relative;
}
.methodology-banner-content{
	position: absolute;
    width: 100%;
    left: 0;
    top: 42%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);	
}

.methodology-banner-section .banner-content {
    max-width: 645px;
    padding-right: 52px;
}

.home-banner-section .home-banner-content p,
.network-banner-section .banner-content p,
.methodology-banner-section .banner-content p,
.mathodology-conversion-module .conversion-value p,
.methodology-approach-module .approach-wrap li p,
.methodology-important-module .methodology-important-content p,
.conversion-value-popup-content .conversion-right p{
	font-size: 18px;
	line-height: 1.3;
	font-family: 'Franklin Gothic Book';
	font-weight: 400;
}
.methodology-banner-section .banner-content p{
	padding-right: 90px;	
}
.methodology-banner-section .banner-img {
    position: absolute;
    right: 125px;
    width: 52.5%;
    top: -42px;
}
.methodology-banner-section .banner-img img {
    max-width: 150%;
    object-fit: cover;/*
    max-width: none;*/
}
.methodology-banner-section .page-title{
	font-size: 20px;
	color: #fff;
	font-family: 'Franklin Gothic';
	font-style: italic;
	margin-bottom: 22px;
	display: block;
	text-align: left;
}
.methodology-approach-module .approach-wrap li .item-no,
.owl-carousel-conversion-wrap .owl-carousel .owl-item .item .conversion-serial-no{
	font-family: 'Futura Std';
	width: 39px;
	height: 39px;
	line-height: 39px;
	text-align: center;
	background: #009f94;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	color: #fff;
	font-size: 15px;
	position: absolute;
	left:-59px;
	top: -5px;
}
.mathodology-conversion-module,
.our-members-module{
	padding-top: 30px;
	padding-bottom: 126px;
	background: #fff;
	position: relative;
}

.mathodology-conversion-module .container,
.methodology-approach-module .container,
.methodology-important-module .container{
	/*padding-left: 35px;
	padding-right: 35px;*/
}
.mathodology-conversion-module:before,
/*.team-wrapper:before,*/
.management-module:before,
.full-width-after-two:before,
.our-members-module:before,
.als-gray-bg:before,
.our-history-module:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 196px;
    left: 0;
    bottom: 100%;
    margin-bottom: -1px;
    background: url(../images/back-style.png) no-repeat bottom center;
    background-size: 100% 100%;
    z-index: 2;
}
.our-members-module:before{
    z-index: 0;
}
.mathodology-conversion-module .conversion-value{
	max-width: 727px;
}
.owl-carousel-conversion-wrap{
	position: relative;
}
.owl-carousel-conversion-wrap .owl-carousel .owl-item{
	cursor: pointer;
}
.owl-carousel-conversion-wrap .owl-carousel{
	padding-top: 20px;
}
.owl-carousel-conversion-wrap .owl-carousel .owl-item img{
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}
.owl-carousel-conversion-wrap .owl-carousel .owl-item img,
.team-mamber-list .team-member img{
	-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
  transition: all 0.5s ease-out;
}
.owl-carousel-conversion-wrap .owl-carousel .owl-item:hover img,
.team-mamber-list .team-member:hover img{
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: grayscale(0);
  filter: none;
}
.owl-carousel-conversion-wrap .owl-carousel .owl-item .item{
	text-align: center;
}
.owl-carousel-conversion-wrap .owl-carousel .owl-item .item .conversion-serial-no {
    position: relative;
    margin-top: -45px;
    display: block;
    margin: -14px auto 0;
    left: auto;
    top: auto;
}
.owl-carousel-conversion-wrap .owl-carousel .owl-item .item h3{
	margin-top: 16px;
}
.owl-theme .owl-dots .owl-dot span{
	background: #363636;
	opacity: 1;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background: #d7d7d7;
}
.tooltip_templates{ padding: 50px 0; }
.conversion-value-popup-inner {
    width: 100%;
    position: absolute;
    z-index: 1;
    top: 0px;
    background: #fff;
    left:0;
    right: 0;
    margin: 0 auto;border-radius: 10px!important;border: 7px solid #e0e0e0;
}
.conversion-value-popup-content{
	padding: 50px;
	/* box-shadow: 0 0px 12px rgba(45, 45, 45, 0.17); */
	border-radius: 10px;
}
.conversion-value-popup-content img,
.conversion-value-popup-content .conversion-right{
	float: left;
}
.conversion-value-popup-content img{
	width: 20%;
	margin-top: 24px;
}
.conversion-value-popup-content .conversion-right{
	width: 80%;
    padding-left: 25px;
    padding-right: 20px;
}
.conversion-value-popup-content .conversion-right h2{
	margin-bottom: 10px;
	margin-top: 0px;
}
.conversion-value-popup-content .conversion-right p{
	line-height: 1.2;
}
.conversion-value-popup-inner .popup-close{
	width: 40px;
	height: 40px;
	line-height: 40px;
	background:#004961;
	border-radius: 50%;
	text-align: center;
	color: #fff;
	font-size: 29px;
	display: inline-block;
	position: absolute;
    top: -20px;
    left: -20px;
}
.methodology-approach-module {
    background: url(../images/methodology-approach-bg.png) no-repeat top -23px center;
    background-size: 100%;
    padding-top: 100px;
    position: relative;
}
.methodology-approach-module h2{
	margin-bottom: 81px;
}
.methodology-approach-module h2 span{
	font-family: 'Franklin Gothic Book';
	font-size: 20px;
	font-weight: 400;
	font-style: italic;
	line-height: 1;
	display: block;
	margin-top: 15px;
}
.methodology-approach-module .approach-wrap{
	list-style-type: none;
	max-width: 1027px;
	padding-left: 60px;
}
.methodology-approach-module .approach-wrap li{
	padding-bottom:  40px;
	position: relative;
}
.methodology-approach-module .approach-wrap li ul > li {padding-bottom:  20px;}
.methodology-approach-module .approach-wrap li:last-child{
	padding-bottom: 0;
}
.methodology-approach-module .approach-wrap li:last-child .main-text{
	/*margin-bottom: 0;*/
}
.methodology-approach-module .approach-wrap li h3 {
	margin-bottom: 28px;
}

.methodology-approach-module .approach-wrap li p.main-text{
	margin-bottom: 25px;
}
.methodology-approach-module .approach-wrap li p.secondary-textarea,
.methodology-approach-module .approach-wrap li ul.secondary-textarea{
	display: none;
}
.methodology-approach-module .approach-wrap li h5{
	cursor: pointer;
}
/*.methodology-approach-module .approach-wrap li h5.dropdown:after{
	content: "+";
	position: absolute;
	background-color: #009f94;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	margin-left: 13px;
	top: -3px;
	color: #fff;
	text-align: center;
	line-height: 22px;
}
.methodology-approach-module .approach-wrap li h5.dropdown.active:after{
	content: "-";
	line-height: 26px;
}
*/
.methodology-approach-module .approach-wrap li h5.dropdown:after{
	content: "read more";
	margin-left: 13px;
	font-weight: 100;
	font-size: 14px;
	font-style: oblique;
}
.methodology-approach-module .approach-wrap li h5.dropdown.active:after{
	content: "read less";
}
.methodology-approach-module .approach-wrap li p.secondary-textarea em{
	font-style: italic;
	font-size: 16px;
	line-height: 1.2;
}
.methodology-approach-module .approach-wrap li h5{
	font-size: 18px;
	margin-bottom: 30px;
	position: relative;
}
.methodology-approach-module .approach-wrap li:nth-child(2n) .item-no{
	background: #7ac142;
}
.methodology-approach-module .approach-wrap li:nth-child(3n) .item-no{
	background: #004961;
}
.methodology-important-module {
    padding-bottom: 200px;
}
.methodology-important-module .methodology-important-content{
	max-width: 927px;
	padding-left: 27px;
}
.methodology-important-img{
	margin-right: -27%;
	margin-bottom: 15px;
}
.methodology-important-img img{
	float: right;
	vertical-align: middle;
}
ul.assessment-faq li{
	margin-bottom: 14px;
}
ul.assessment-faq li strong{
	display: block;
}

/* Get Involved Page Style */
.involved-banner-section{
	position: relative;
	height: 620px;
	background: #a5dbd4;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 50%;
}
.involved-banner-section .container{
	position: relative;
}
.involved-banner-section .page-title{
	font-size: 20px;
	color: #fff;
	font-family: 'Franklin Gothic';
	font-style: italic;
	margin-bottom: 22px;
	display: block;
	text-align: left;
}
.involved-banner-content{
	position: absolute;
    width: 41%;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);	
}
.involved-banner .page-title{
	color: #414042;
}
.involved-banner .banner-content h1{
	text-shadow: none;
	color: #004961;
}
.involved-banner .banner-content {
    max-width: 430px;
    padding-right: 0;
}
.involved-seek-module{ padding-top: 100px; }
.involved-listing-wrap{
	max-width: 821px;
	margin-left: 14%;
}
.involved-listing-wrap p a{
    color:#009f94;text-decoration:underline;
}
.involved-listing-wrap p a:hover{text-decoration:none;}
.involved-listing-wrap div.spacer{
	height: 60px;
}




/*Network Page Style*/
.network-banner-section{
	position: relative;
	height: 800px;
	background: #5bb3a6;
}

.network-banner-section .container{
	position: relative;
}
.network-banner-section .banner-content p{
	padding-right: 90px;	
}
.network-banner-section .banner-img {
    position: absolute;
    right: 125px;
    width: 52.5%;
    top: -42px;
}
.network-banner-section .banner-img img {
    max-width: 150%;
    object-fit: cover;/*
    max-width: none;*/
}
.network-banner-section .page-title{
	font-size: 20px;
	color: #fff;
	font-family: 'Franklin Gothic';
	font-style: italic;
	margin-bottom: 22px;
	display: block;
	text-align: left;
}

.network-banner-content{
	position: absolute;
    width: 100%;
    left: 0;
    top: 42%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);	
}
.methodology-banner-section .banner-content {
    max-width: 645px;
    padding-right: 52px;
}
.network-banner-section .banner-img {
    position: absolute;
    right: 0;
    width: 52%;
    top: -42px;
}
.network-banner-section .banner-img img {
    max-width: 150%;
    object-fit: cover;/*
    max-width: none;*/
}

.network-banner{
	background: #f3edc9;
}
.network-banner .page-title,
.network-banner .banner-content h1{
	color: #414042;
}
.network-banner .banner-content h1{
	text-shadow: none;
}
.network-banner .banner-content {
    max-width: 679px;
    padding-right: 0;
}
.network-seek-module{
	padding-bottom: 0;
}
.network-seek-module h2{
	margin-bottom: 60px;
	margin-left: 14%;
}
.network-seek-module .container{
	padding: 0 15px;
}
.seek-lisitng-wrap{
	max-width: 821px;
	margin-left: 14%;
}
.seek-lisitng-inner{
	list-style: none;
}
.seek-lisitng-inner li:not(:last-child){
	margin-bottom:70px ;
}
.seek-lisitng-inner li .triangle-btn{
	background: rgba(0,159,148,1);
	color: #fff;
}
.seek-lisitng-inner li .triangle-btn::before{
    border-right: 14px solid rgba(0,159,148,1);
}
.seek-lisitng-inner li .triangle-btn::after{
    border-left: 14px solid rgba(0,159,148,1);
}

.seek-lisitng-inner li:nth-child(2n) .triangle-btn{
	background: rgba(0,73,97,1);
}
.seek-lisitng-inner li:nth-child(2n) .triangle-btn::before{
    border-right: 14px solid rgba(0,73,97,1);
}
.seek-lisitng-inner li:nth-child(2n) .triangle-btn::after{
    border-left: 14px solid rgba(0,73,97,1);
}

.seek-lisitng-inner li:nth-child(3n) .triangle-btn{
	background: rgba(122,193,66,1);
}
.seek-lisitng-inner li:nth-child(3n) .triangle-btn::before{
    border-right: 14px solid rgba(122,193,66,1);
}
.seek-lisitng-inner li:nth-child(3n) .triangle-btn::after{
    border-left: 14px solid rgba(122,193,66,1);
}

.seek-lisitng-inner li:nth-child(4n) .triangle-btn{
	background: #7fc9c7;
}
.seek-lisitng-inner li:nth-child(4n) .triangle-btn::before{
    border-right: 14px solid #7fc9c7;
}
.seek-lisitng-inner li:nth-child(4n) .triangle-btn::after{
    border-left: 14px solid #7fc9c7;
}

.seek-lisitng-inner span{
	display: none;
}

.management-committee-img {
	max-height: 40px;
}

.team-wrapper,
.management-module{
	position: relative;
	background: #ececec;
	z-index: 1;
	padding-top: 50px;
	padding-bottom: 65px;
}
.management-module{
	padding-top: 220px;
}

.management-module:before,
.full-width-after-two:before,
.our-history-module:before{
    background: url(../images/back-style-team-top.png) no-repeat bottom center;
    background-size: 100% 100%;
    z-index: -1;
    bottom: auto;
    top:0;
}
.team-wrapper:after,
.our-history-module:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 196px;
    left: 0;
    bottom: 0;
    margin-bottom: -1px;
    background: url(../images/back-style-two.png) no-repeat bottom center;
    background-size: 100% 100%;
    z-index: -1;
}
.about-team{
	max-width: 780px;
	margin-bottom: 70px;
	/*margin-left: 30px;*/
	/*margin-top: 100px;*/
}
.about-team h2{
	margin-bottom:33px;
}
.team-mamber-list {
	width: 100%;
	max-width: 1260px;
    padding-left: 30px;
    padding-right: 30px;
}
.team-mamber-list .team-member{
    text-align: center;
    width: 20%;
    margin-right: 52px;
    display: inline-block;
    cursor: pointer;
}
.team-mamber-list .team-member img{
	margin-bottom: 30px;
}

.team-mamber-list .team-member h4{
	margin-bottom: 8px;
}
.team-mamber-list .team-member p{
	font-size: 15px;
	font-style: italic;
	margin-bottom: 0;
}
.team-wrapper .team-mamber-wrap{
	margin-bottom: 35px;
}
.team-wrapper .team-mamber-wrap:nth-child(odd){
	float: left;
	width: 100%;
}
.team-wrapper .team-mamber-wrap:nth-child(even){
	float: right;
	text-align: right;
	width: 100%;
}
.team-wrapper .team-mamber-wrap .team-member:last-child{
	margin-right: 0;
}
.team-wrapper .overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
}
.team-wrapper .team-popup {
  margin: 0 auto;
    background: #fff;
    width: 52.7%;
    position: relative;
    transition: all 5s ease-in-out;
    height: 80%;
    top: 50%;
    border-radius: 4px;
    -webkit-transform:  translateY(-50%);
    -moz-transform:  translateY(-50%);
    -ms-transform:  translateY(-50%);
    -o-transform:  translateY(-50%);
    transform:  translateY(-50%);
}
.team-wrapper .team-popup .team-inner {
	padding: 65px 40px;
    overflow-y: auto;
    height: 100%;
}
.team-wrapper .team-popup h4{
	font-size: 40px;
	margin-bottom: 10px;
}
.team-wrapper .team-popup .designation{
	font-size: 25px;
	font-style: italic;
	font-size: 20px;
	margin-bottom: 30px;
}
.team-wrapper .team-popup p:empty{
	display: none;
}
.team-wrapper .team-popup p{
	font-size: 20px;
	line-height: 1.1;
}
.team-wrapper .team-popup-wrap .popup-close{
	width: 66px;
    height: 66px;
    line-height: 66px;
    background: #363636;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    font-size: 29px;
    display: inline-block;
    position: absolute;
    top: -33px;
    left: -33px;
}
.committee-wrapper .overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
}
.committee-wrapper .committee-popup {
  margin: 0 auto;
    background: #fff;
    width: 52.7%;
    position: relative;
    transition: all 5s ease-in-out;
    max-height: 80%;
    top: 50%;
    border-radius: 4px;
    -webkit-transform:  translateY(-50%);
    -moz-transform:  translateY(-50%);
    -ms-transform:  translateY(-50%);
    -o-transform:  translateY(-50%);
    transform:  translateY(-50%);
}
.committee-wrapper .committee-popup .committee-inner {
	padding: 65px 40px;
    overflow-y: auto;
    height: 100%;
}
.committee-wrapper .committee-popup h4{
	font-size: 40px;
	margin-bottom: 10px;
}
.committee-wrapper .committee-popup .designation{
	font-size: 25px;
	font-style: italic;
	font-size: 20px;
	margin-bottom: 30px;
}
.committee-wrapper .committee-popup p:empty{
	display: none;
}
.committee-wrapper .committee-popup p{
	font-size: 20px;
	line-height: 1.1;
}
.committee-wrapper .committee-popup-wrap .popup-close{
	width: 66px;
    height: 66px;
    line-height: 66px;
    background: #363636;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    font-size: 29px;
    display: inline-block;
    position: absolute;
    top: -33px;
    left: -33px;
}
.our-history-module,
.history-timeline{
	position: relative;
}
.history-timeline{
	margin-bottom: 120px;
}
.our-history-module{
	position: relative;
	background: #ececec;
	z-index: 1;
	padding-top: 240px;
	padding-bottom: 65px;
}
.conference-center-line{
	position: absolute;
	width: 100%;
	top:42%;
	transform: translateY(-42%);
	height: 4px;
	background: url(../images/dot.png) repeat left;
}
.main-timeline-section{
	position: relative;
	height: 500px;
	margin-left: 50px;
}
.main-timeline-section .brief-history{
	position: absolute;
	left: 156px;
    top: 22%;
	width: 20%;
}
.timeline-article{
	width: 16.6%;
    position: relative;
    min-height: 500px;
    float: left;
}
.timeline-article .dot-circle{
	position: absolute;
    top: 42%;
    left: -12%;
    transform: translateY(-42%);
    border-radius: 100%;
    border: 3px solid #bcbdc0;
}
.timeline-article .dot-circle .inner-circle{
	width: 46px;
	height: 46px;
	background: #004961;
	left: 0px;
    right: 0;
    margin: 0 auto;
    top: 4px;
    border-radius: 50%;
    border: 5px solid #ececec;
}
.timeline-article .content-date{
	position: absolute;
    top: 0;
    left: 0;
    font-size: 25px;
	margin-bottom: 0;
}
.timeline-article .content-box{
	width: 200px;
    position: absolute;
    top: 6%;
    left:0;
}
.timeline-article .content-box p,
.main-timeline-section .brief-history p{
	font-size: 13px;
	line-height: 1.2;
	font-style: italic;
}
.timeline-article-top .content-date{
	top:0;
}
.timeline-article-bottom .content-box{
	top: 66%;
}
.timeline-article-bottom .content-date{
	top: 61%;left: -60px;
}
.timeline-article .vertical-border{
	width: 28px;
	border-bottom: 3px solid #bcbdc0;
	height: 75px;
	position: absolute;
	left: 0;
	top:0;
	background: url(../images/line.png) repeat-y top center;
}
.timeline-article-bottom .vertical-border{
	border-top: 3px solid #bcbdc0;
	border-bottom: 0;top: 50%;left: -6%;
}
.conference-timeline-content .timeline-article-top:nth-of-type(1) .content-date {
	top:7%;
} 
.conference-timeline-content .timeline-article-top:nth-of-type(1) .vertical-border {
	height: 105px;	
	top: 14.1%;
    left: 30px;
} 
.conference-timeline-content .timeline-article-top:nth-of-type(1) .dot-circle {
	    left: 18px;
} 
.conference-timeline-content .timeline-article-top:nth-of-type(1) .content-box {
	top:13.6%;
	left:26%;
} 
.conference-timeline-content .timeline-article-top:nth-of-type(3) .content-date{
	top: 0%;
	left: -11px;
} 
.conference-timeline-content .timeline-article-top:nth-of-type(3) .vertical-border {
	height: 134px;
    top: 8%;
    left: 0%;
} 
.conference-timeline-content .timeline-article-top:nth-of-type(3) .dot-circle{
	left: -5%;
} 
.conference-timeline-content .timeline-article-top:nth-of-type(3) .content-box{
	top: 8%;	
	left: 36px;
} 
.conference-timeline-content .timeline-article-top:nth-of-type(5) .content-date{
	top:0;
	left: -40px;
} 
.conference-timeline-content .timeline-article-top:nth-of-type(5) .vertical-border {
	height: 134px;
	top:7.8%;left: -3%;
} 
.conference-timeline-content .timeline-article-top:nth-of-type(5) .content-box{
	top: 8%;
	left: 15%;
} 
.conference-timeline-content .timeline-article-top:nth-of-type(5) .dot-circle{
	left: -9%;
} 
.conference-timeline-content .timeline-article-bottom:nth-of-type(2) .content-date{
	top:62.8%;
	left: auto;
    right: 273px;
} 
.conference-timeline-content .timeline-article-bottom:nth-of-type(2) .vertical-border {
	height: 87px;
    top: 50.2%;
    left: auto;
    right: 116%;
} 
.conference-timeline-content .timeline-article-bottom:nth-of-type(2) .content-box {
	top: 63%;left: -16%;
	
} 
.conference-timeline-content .timeline-article-bottom:nth-of-type(2) .dot-circle {
	left: auto;
	right: 203px;
} 
.conference-timeline-content .timeline-article-bottom:nth-of-type(4) .content-date {
	top:54.8%;	
	left: -13px;
} 
.conference-timeline-content .timeline-article-bottom:nth-of-type(4) .vertical-border {
	height: 50px;
    top: 50%;
    left: 20%;
} 
.conference-timeline-content .timeline-article-bottom:nth-of-type(4) .dot-circle{
	left: 15%;
} 
.conference-timeline-content .timeline-article-bottom:nth-of-type(4) .content-box {
	top:63%;
	left: 53px;
} 
.our-donor-module{
	padding-bottom: 94px;
	/*background: #ececec;*/
	padding-top: 117px;
}
.our-donor-module .triangle-btn{
	height: 62px;
    line-height: 62px;
    min-width: 215px;
    text-align: center;
    font-size: 25px;
    font-style: normal;
}
.our-donor-module .triangle-btn::before {
    border-top: 31px solid transparent;
    border-bottom: 31px solid transparent;
    border-right: 20px solid rgba(0,159,148,1);
}
.our-donor-module .triangle-btn::after {
    border-top: 31px solid transparent;
    border-bottom: 31px solid transparent;
    border-left: 20px solid rgba(0,159,148,1);
}
.about-outdoor p{
    margin-bottom: 50px;
}
.donors-logos-inner-wrap {
   margin-left: 30px;
   margin-right: 30px;
}
.donor-logo-item {
	display: inline-block;
	width: auto;
	margin-right: 57px;
}
.donors-logos-inner-wrap .donors-logo-wrap:nth-child(odd){
	float: left;
	width: 100%;
}
.donors-logos-inner-wrap .donors-logo-wrap:nth-child(even){
	float: right;
	text-align: right;
	width: 100%;
}
.donors-logos-inner-wrap .donors-logo-wrap:not(:last-child){
	margin-bottom: 35px;
}
.our-work-module{
	position: relative;
	padding-top: 100px;
}
/*.our-work-module:before,*/
.who-is-it-for-wrapper::before{
	content: "";
    position: absolute;
    width: 100%;
    height: 381px;
    left: 0;
    bottom: 0;
    background: url(../images/tri-team-bg.png) no-repeat bottom center;
    background-size: 100% 100%;
    z-index: -1;
}
.our-work-module .about-work{
	max-width: 560px;z-index:1;position:relative;
}
.our-work-module .about-work a{
	color:#009f94;

}
.our-work-module .about-work a:hover{ 
        text-decoration:underline;
}
.our-work-module .container-work{
	position: relative;
	height: 690px;
}
.projects-wrapper{
	position: absolute;
	width: 100%;
	height: 100%;
	right: 0;
	top:0;
}
.single-project .padded{
	width: 960px;
	margin:0 auto;
}
.single-project .padded h2{
	color: #7ac142;
}
.single-project p{
	font-size: 20px;
}
.single-project .tagline p{
	font-style: italic;
	margin-top: 30px;
}
.single-project .post-img{
	margin: 60px 0;
}
.single-project .padded .half-page{
	width: 49%
}

.about-members,
.about-supporters{
	max-width: 780px;
}
.members-logos-inner-wrap,
.supporter-logos-inner-wrap{
   margin-left: 0px;
   margin-right: 0px;
}
.member-logo-item,
.supporter-logo-item {
	display: inline-block;
	width: 12%;
	margin-right: 57px;
	margin-bottom: 60px;
}

.member-logo-item img {
	max-height: 50px !important;	
}
.members-logos-inner-wrap .members-logo-wrap,
.supporter-logos-inner-wrap .supporter-logo-wrap{
	float: left;
	width: 100%;
}


.hexagon {
    overflow: hidden;
    visibility: hidden;
    -webkit-transform: rotate(120deg);
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -o-transform: rotate(120deg);
    transform: rotate(120deg);
    width: 440px;
    height: 323px;
    right: 0;
    position: absolute;
    transition: all 0.5s;
}
.hexagon-in1 {
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
}
.hexagon-in2 {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    visibility: visible;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.hexagon-1{
	right: 0;
    top: 42px;
}
.hexagon-2{
	right: 0;
	top: 370px	;
}
.hexagon-3 {
    right: 284px;
    top: 206px;
}
.hexagon-4 {
    top: 370px;
    right: 570px;
}
.hexagon-5,
.hexagon-6{
	width: 238px;
    height: 197px;
}
.hexagon-5 {
    top: 3px;
    right: 349px;
    width: 238px;
    height: 197px;
}
.hexagon-6 {
    right: 919px;
    top: 329px; 
}
.projects-wrapper .hexagon:nth-child(n+7){
	display: none;
}

.hexagon-in2:after{
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	background: rgba(0,0,0,0.50);
	z-index: -1;
	/*opacity: 1;*/
	transition:all 0.5s;
}

.hexagon-in2 .project-content{
	display: block;
    width: 100%;
    position: absolute;
    text-align: center;
    z-index: 1;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    /*opacity: 1;*/
    transition: all 0.5s;
}
.hexagon:hover .hexagon-in2 .project-content{
	/*opacity: 1;*/
}
.hexagon:hover .hexagon-in2:after{
	/*opacity: 1;*/
	background: rgba(0,0,0,0.74);
}
.hexagon-in2 .project-content h4{
	font-size: 25px;
	color: #fff;
	line-height: 1.2;
}
.hexagon-in2 .project-content .triangle-btn {
   background: rgba(255,255,255,0.5);
   color: #fff;
   white-space: nowrap;
   
}
.hexagon:hover .hexagon-in2 .project-content .triangle-btn{
	opacity: 1;
}

.hexagon-in2 .project-content .triangle-btn:before {
    border-right:14px solid rgba(255,255,255,0.5);
}
.hexagon-in2 .project-content .triangle-btn:after {
    border-left:14px solid rgba(255,255,255,0.5);
}
.hexagon-in2 .project-content .triangle-btn:hover{
	background: rgba(255,255,255,1);
	color:#009f94;
}
.hexagon-in2 .project-content .triangle-btn:hover::before{
	border-right:13px solid rgba(255,255,255,1);
}
.hexagon-in2 .project-content .triangle-btn:hover::after{
	border-left:13px solid rgba(255,255,255,1);
}
.hexagon-5 .project-content,
.hexagon-6 .project-content{
	display: none;
}
.hexagon-5 .hexagon-in2:after,
.hexagon-6 .hexagon-in2:after{
	opacity: 0;
	visibility: hidden;
}
@media screen and (max-width: 1350px){
.hexagon{
width: 310px;
height: 190px;
}
.hexagon-1 {
top: 64px;
}
.hexagon-2 {
    top: 260px;
}
.hexagon-3 {
    right: 170px;
    top: 162px;
}
.hexagon-4 {
    top: 259px;
    right: 340px;
}
.hexagon-5,.hexagon-6 {
    width: 170px;
    height: 145px;
}
.hexagon-5 {
    top: 12px;
    right: 226px;
}
.hexagon-6 {
    right: 568px;
    top: 209px;
}	
.our-work-module .container-work {
    height: 500px;
}
.our-work-module .about-work {
    max-width: 539px;
}
.hexagon-in2 .project-content h4{
	font-size: 23px;
}
} /*Media 1350*/

.error-404.not-found{ margin-top:200px; }
/* ANIMATIONS */
@keyframes float {
	0% {transform: translatey(0px); }
	50% { transform: translatey(-20px);}
	100% { transform: translatey(0px); }
}
.home .hcv-imageholder, .als-banner-img, .banner-img {
    /*transform: translatey(0px);
	animation: float 6s ease-in-out infinite;*/
}

